<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.refactoring/1">
<module_version install_time="1236023867382" last="true" origin="installer" specification_version="1.6.21.1.42.1">
<file crc="21958158" name="config/Modules/org-netbeans-modules-j2ee-refactoring.xml"/>
<file crc="2434291356" name="modules/org-netbeans-modules-j2ee-refactoring.jar"/>
</module_version>
</module>
